Bug 111563 - [EFL][WK2] Add tooltip API to the WKView client
Summary: [EFL][WK2] Add tooltip API to the WKView client
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Kenneth Rohde Christiansen
URL:
Keywords:
Depends on:
Blocks: 107657 107662 111543
  Show dependency treegraph
 
Reported: 2013-03-06 05:20 PST by Kenneth Rohde Christiansen
Modified: 2013-04-18 01:04 PDT (History)
8 users (show)

See Also:


Attachments
Patch (6.34 KB, patch)
2013-03-06 05:22 PST, Kenneth Rohde Christiansen
kling: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kenneth Rohde Christiansen 2013-03-06 05:20:25 PST
SSIA
Comment 1 Kenneth Rohde Christiansen 2013-03-06 05:22:38 PST
Created attachment 191724 [details]
Patch
Comment 2 Mikhail Pozdnyakov 2013-03-06 05:59:04 PST
Comment on attachment 191724 [details]
Patch

lgtm
Comment 3 Kenneth Rohde Christiansen 2013-03-20 04:51:37 PDT
Ping owner review/sign off?
Comment 4 Mikhail Pozdnyakov 2013-04-18 01:04:20 PDT
Committed r148660: <http://trac.webkit.org/changeset/148660>